Subject: Opsdir last call review of draft-ietf-httpbis-targeted-cache-control-02

From: Joel Jaeggli via Datatracker <[email-masked]>
Date: Mon, 20 Dec 2021 09:38:23 -0800

Reviewer: Joel Jaeggli
Review result: Ready

I have reviewed this document on behalf of the Operations and management
directorate.  As a disclaimer one of the authors is a coworker,  however as the
authors employers collectively represent a significant chunk of the CDN
industry and as I also work at a CDN that would likely be the case under other
circumstances.

This document appears to be ready. It's appears to be broadly consistent with
how these headers are interpreted by CDNs today and by providing some useful
clarity as to how they should be interpreted better interoperability respecting
origins / clients using multiple cdns can be achieved.